EZ_OptionalEntryClearOptions(3)

NAME
EZ_OptionalEntryClearOptions, EZ_OptionalEntryAppendOption, EZ_OptionalEntryDeleteOption, - manipulate the option list for OptionalEntry widget

SYNOPSIS
#include <EZ.h>

void  EZ_OptionalEntryClearOptions( EZ_Widget *widget)
void  EZ_OptionalEntryAppendOption( EZ_Widget *widget, char *option)
void  EZ_OptionalEntryDeleteOption( EZ_Widget *widget, char *option)

ARGUMENTS
widget Specifies an OptionalEntry widget

option Specifies a string

DESCRIPTION

These functions manipulate the option list of an OptionalEntry widget. EZ_OptionalEntryClearOptions removes all options from the list, EZ_OptionalEntryAppendOption append 'option' at the end of the option list and EZ_OptionalEntryDeleteOption deletes the specified option from the option list.

SEE ALSO
 EZ_SetOptionalEntryOptionalItems(3)